@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic);

html {
  overflow-y: scroll;
}

.modal-fields-label{
	width: 25%; 
	display: inline; 
	text-align: left; 
	float: left;
}

.config-id {
	color: #08aa56;
}

.data-bottom-spacing {
	padding-bottom: 15px;
}

.save-results-modal label{
	margin-bottom: 0px;
}

.saved-config-msg{
	text-align: center;
	padding: 10px 0px;
}


.modal-fields-input{
	width: 75%; 
	display: inline;
}

body {
	background-color: #ffffff;
	font-family: 'Lato', sans-serif;
	overflow-x: hidden;
}

.container {	
	padding-left: 0px;
	padding-right: 0px;
	width: auto;
}

@-webkit-keyframes x-slide {
	100% { left: 0; }
}

.twelve-size {
	font-size: 12px;
	font-style: italic;
	visibility: hidden;
}

.vis-show {
	visibility: visible;
}

.text-green {
	color: #08aa56;
}

.big-tooltip {
	background: #eee;
	border-radius: 0px;
	border-bottom-left-radius: 14px;	
	border-top-left-radius: 14px;
	color: #787c7f;
	font-size: 1.3em;
	font-style: italic;
	font-weight: bold;
	left: 250px;
	margin-left: -250px;
	margin-top: -50px;
	width: 250px;
	opacity: 0;
	padding: 10px;
	position: absolute;
	text-align: left;
	text-transform: uppercase;
	transition: visibility 0s, opacity 0.5s linear;
	visibility: hidden;
	z-index: -1;
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
	.big-tooltip{
		z-index: 1;
	}

	.form-control{
		height: inherit;
	}

	img.helmet-graphic {
		width: 100%;
	}
}

.big-tooltip>div {
	display: inline-block;
	padding: 5px;
	vertical-align: middle;
}

.big-tooltip-text {
	width: 50%;
}

.tab-pane{
	z-index: 2;
}

.big-tooltip-trigger {
	z-index: 2;
}

.big-tooltip-trigger:hover+.big-tooltip {
	opacity: 1;
	-webkit-animation: x-slide 0.5s forwards;
	animation: x-slide 0.5s forwards;	
	visibility: visible;
}

#btn-clear-logo {
	margin-bottom: 20px;
}

.save-modal-parent .form-control {
	width: 45%;
	margin-left: 25%;
}

.save-modal-parent label {
	margin-left: 25%;
}

.fixed-width-buttons a {
	width: 280px;
}


.save-results-modal-parent .modal-fields-label {
	float: inherit;
}

.save-results-modal-parent .modal-fields-label {
	float: inherit;
}

.save-modal-parent > .modal-dialog {
	margin-top: 10px;
}

.save-results-modal-parent > .modal-dialog {
	margin-top: 10px;
}

.upload-modal-parent > .modal-dialog {
	margin-top: 80px;
}

.edit-modal-parent > .modal-dialog {
	margin-top: 25px;
}

.existing-modal-parent > .modal-dialog {
	margin-top: 15px;
}

.stock-modal-parent > .modal-dialog {
	margin-top: 100px;
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 50%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}







.modal-body {
	padding-bottom: 20px;
	padding-top: 20px;
}

.modal-footer .btn {
	min-width: 162px;
}

.modal-footer .btn + .btn {
	margin-bottom: 10px;
}

.modal-dialog {
	margin-top: 160px;
	width: 800px;
}

.modal-dialog>.modal-content {
	border-radius: 18px;
	padding: 50px;
}

.modal-dialog>.modal-content h2 {
	color: #787c7f;
	margin-bottom: 20px;
}

.modal-header {
	border-bottom: none;
	padding: 0px;
}

.modal-header .close {
	margin-right: -28px;
	margin-top: -36px;
}

.neworder-modal {
  min-height: 200px;
}

.neworder-modal>a{
  min-width: 175px;
}

.neworder-modal>h2{
	padding-top: 6%;
}

.distributor-modal{
	min-height: 500px;
}

.distributor-modal iframe{
	width: 100%;
	min-height: 500px;
}

.modal-dialog.modal-lg{
	width: 60%;
}

.editlogo-modal {
  min-height: 500px;
}

.right-panel-top .title {
	color: #787c7f;
	margin-bottom: 20px;
	margin-left: 40px;
	font-size: 1.85em;
}

.right-panel-top {
	background-color: #ececec;
}

.right-panel-top>.row:first-child {
	margin-bottom: 30px;
	padding: 15px;
}

#stripingDropDown {
	margin-bottom: 20px;
}

.tab-content > .tab-pane {
	background: #ececec;
	min-height: 57%;
	padding: 15px;	
}

.tab-content > .tab-pane label {
	color: #acadaf;
	display: block;
	font-size: 1.1em;
	font-weight: normal;
	margin-bottom: 10px;
	margin-top: 10px;
}

.tab-content > .tab-pane .tab-title {
	color: #acadaf;
	font-size: 1.1em;
	margin-bottom: 10px;
	margin-top: 10px;
}

.optional, .edit-text, .required{
	color: #08aa56;
}

.edit-text{
	text-decoration: underline;
	cursor: pointer;
	display: inline;
}

.tab-content > .tab-pane .tab-title > .glyphicon,
.tab-content > .tab-pane label > .glyphicon {
	color: #08aa56;
	margin-right: 5px;
}

.tab-content > .tab-pane a.btn {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.tab-content > .tab-pane .form-control,
div#configuration-overall .form-control {
	border-radius: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.tab-content > .tab-pane .form-control{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

div#configuration-overall .form-control{
	width: 125px;
	float: right;
	margin-top: 25px;
}

@media (max-width: 1213px){
	div#configuration-overall .form-control{
		float: none;
	}
}

div#configuration-overall .btn .btn-default{
	cursor: pointer;
}

.price-data{
	display: inline-block;
}

.tab-content > .tab-pane select {
	min-height: 45px;
}

select{
	min-height: 50px;
}


ul.feature-list {
	color: #787c7f;
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
	list-style: none;
	margin-top: 20px;
}

ul.feature-list li:before {
	content: '\2022';
	margin-right: 5px;
}

.right-panel-bottom>#customize-it-btn {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
}

.right-panel-bottom>#customize-it-btn>img {
	margin-right: 10px;
	margin-top: -1px;
	width: 14px;
	height: 14px;
	transition-property: transform;
	transition-duration: 1s;
}

.right-panel-bottom>#customize-it-btn:hover>img {
	animation-name: rotate;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

.right-panel-bottom{
	background: #e0e0e0;
	bottom: 0;
	border-top: 1px solid #8d8d8f;
	padding: 20px;
	width: 100%;
	height: 25%;
}

@media (min-height: 775px)
{
	body {
		overflow: hidden;
	}
}

.right-panel-bottom .btn {
	width: 45%;
}

.right-panel-bottom .btn:first-of-type{
  margin-bottom: 10px;
}

input[type="checkbox"].form-control {
	border: none !important;
	webkit-box-shadow: none !important;
	box-shadow: none !important;
	outline: 0 !important;
}

_::-webkit-:host:not(:root:root), input[type="checkbox"].form-control {

	margin-left: 30px;
	-webkit-transform: scale(1, 4);
}

input[type="checkbox"].form-control:focus {
    	-webkit-box-shadow: none;
    	box-shadow: none;
}

.form-control:focus {   
	border-color: #08aa56;
	outline: 0;
    	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(8, 170, 86, .6);
    	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(8, 170, 86, .6);
}

div#configuration-overall {
	color: #acadaf;
	padding-bottom: 20px;
}

div#configuration-overall div#final-sales-information {
	margin-bottom: 20px;
	margin-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
}

.price-quantity-data .price-data h2.price {
	color: #08aa56;
	font-size: 32px;
	margin-bottom: 5px;
	font-weight: 700;
}

.price-quantity-data .price-data p.list-price {
	color: #7f8082;
	display: block;
	font-size: 1.1em;
	font-style: italic;
	margin-bottom: 0px;
}

div#configuration-overall button#add-to-cart {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;	
	width: 100%;
}

div#configuration-overall strong {
	margin-right: 5px;
	color: #848484;
}

.helmet-data .row{
	margin-bottom: 20px;
}

div#configuration-overall>div#configuration-details {
	margin-bottom: 20px;
	padding-left: 15px;
	padding-right: 15px;
}

div#configuration-overall>div#configuration-details>div {
	font-size: 1.2em;
	margin-bottom: 10px;
}

div#configuration-overall .glyphicon-pencil {
	cursor: pointer;
	color: #08aa56;
	margin-right: 5px;
}

div#configuration-overall div#configuration-options {
	margin-bottom: 20px;
	margin-top: 20px;
}

div#configuration-overall div#configuration-options .btn {
	min-width: 200px;
}

div#configuration-overall div#configuration-options .btn.fake-disabled{
	width: 40%;
	background-color: #848484;
    border-color: #848484;
    color: white;
}

.full-btn, .price-quantity-data, .helmet-data{
	width: 82%;
	margin-left: auto;
	margin-right: auto;
}

div#helmet-selection-panel {
	margin-bottom: 20px;
	margin-left: 40px;
	margin-right: 40px;
	min-height: 60%;
}

div#helmet-selection-panel>.helmet-icon-container>h5,
.tab-content>.tab-pane .icon-container>h5{
	color: #787c7f;
	margin-left: auto;
	margin-right: auto;
}

div.canvas-container {
	margin-left: auto;
	margin-right: auto;
}

.overlay-container .canvas-container{
	z-index: -1;
}

.right-panel-top.col-sm-4 {
  padding-left: 0px;
  padding-right: 0px;
}

.nav, .pagination, .carousel, .panel-title a { cursor: pointer; }

.pagination-summary {
	color: #acadaf;
	font-size: 16px;
	margin-left: 10px;
	margin-bottom: 0;
	margin-top: 20px;
}

.pagination a {
	color: #acadaf;
	margin-left: 10px;
	margin-right: 10px;
	font-weight: bold;
}

.pagination a.active, .pagination a:hover {
	color: #08aa56;
}

.popover {
	border-color: transparent;
	box-shadow: none;
	background-color: #EAEBEA;
}

.red-text{
	color: red;
}

.popover.top > .arrow, .popover.left > .arrow, .popover.right > .arrow, .popover.bottom > .arrow {
	border-color: transparent;
}

.popover.top > .arrow:after {
	border-top-color: #EAEBEA;
}

.popover.left > .arrow:after {
	border-left-color: #EAEBEA;
}

.popover.right > .arrow:after {
	border-right-color: #EAEBEA;
}

.popover.bottom > .arrow:after {
	border-bottom-color: #EAEBEA;
}

sub {
	line-height: inherit;
}

div.reflectivityContainer {
	display: inline-block;
}

.reflect-btn {
	background-color: #eeeeee;
	border: 1px solid #7f8082;
	border-radius: 25px;
	color: #7f8082;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	letter-spacing: 1px;
	margin: 10px;
	min-width: 120px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;	
	transition: background 0.1s linear;
	transition: box-shadow 0.1s linear;
	transition: -webkit-box-shadow 0.1s linear;
	line-height: 17px;
	white-space: normal;
}

.reflect-btn.active, .reflect-btn.active:hover {
	background: #08aa56;
	border: none;
	color: #ffffff;
}

.reflect-btn:hover, .reflect-btn.active:hover {
    	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(8, 170, 86, .6);
    	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(8, 170, 86, .6);
}

.reflect-btn>div {
	display: inline-block;
	vertical-align: middle;
}

.reflect-btn>.reflect-icon {
	background-image: url('../img/reflective-icon-gray.png');
	background-size: contain;
	height: 20px;
	margin-right: 5px;
	margin-top: -1px;
	width: 20px;
}

.reflect-btn.active>.reflect-icon {
	background-image: url('../img/reflective-icon-white.png');
}

.btn {
	background-image: none;
	border: none;
	border-radius: 25px;
	cursor: pointer;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 10px;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 12px;
	padding-bottom: 12px;
	text-decoration: none;
	text-transform: uppercase;	
	line-height: 17px;
	-webkit-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	text-shadow: none;
	white-space: normal;
}

.btn>.glyphicon {
	margin-left: 5px;
	margin-right: 5px;
}

.btn-default {
	background-color: #08aa56;
	color: #fff;
	font-weight: bold;
	text-shadow: none;
}

.btn-default:hover {
	background-color: #08b45b;
	color: #ffffff !important;	
}

.btn-default:active:focus, .btn-default:active:hover {
	color: #ffffff !important;
}

.helmet-icon-container {
	padding-left: 5px;
	padding-right: 5px;
}

.warning-banner .btn-default.btn-white{
	color: rgb(235, 156, 77);
	background-color: white;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
}


.test-banner .btn-default.btn-white {
	color: #08b45b;	
	background-color: white;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
}

.warning-banner .btn-default.btn-white:hover{
	color: rgb(235, 156, 77) !important;
	background-color: white;
}

.test-banner .btn-default.btn-white:hover{
	color: #08b45b !important;	
	background-color: white;
}

.disclaimer>.glyphicon, .warning-banner .glyphicon, .test-banner .glyphicon {
	margin-right: 8px;
}

a.back-to-shop-MSA {
	color: #7f8082;
	cursor: pointer;
	float: right;
	font-size: 1.1em;
	font-weight: bold;
	margin-right: 10px;
	margin-top: 20px;
}

a.back-to-shop-MSA:hover {
	text-decoration: none;
}

.btn-light-grey {
	background-color: #ececec;
	border: 1px solid #b4b5b8;
	cursor: pointer;
	color: #b4b5b8;
}

.btn-default[disabled] {
	background-color: #ececec;
	border: 1px solid #b4b5b8;
	color: #b4b5b8;
}

.btn-default:active, .btn-default:focus {
	background-color: #08a051;
	background: linear-gradient(#09c262, #07924a) repeat scroll 0 0 #08a051;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
	color: white;
}

img#intro-logo {
	display: block;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	max-width: 324px;
}

.same-line{
	white-space: nowrap;
}

iframe.borderless{
	border: none;
}

img.small-logo {
	display: block;
	margin-bottom: 20px;
	margin-top: 10px;	
	max-width: 16% !important;
	width: 140px;
	height: auto;
}

.contact-information {
	font-size: 0.9em;
	margin-top: 20px;
	margin-bottom: 20px;
}

.contact-information>p {
	color: #8f9091;
	margin: 4px;
}

.contact-information>p>a {
	color: #08aa56;
	font-size: 1.3em;
	font-weight: bold;
}

.contact-information>p>a:hover {
	text-decoration: none;
}

.contact-information>p>a>.glyphicon {
	margin-right: 5px;
} 

.get-started {
	color: #787c7f;
	margin-top: 40px;
	margin-bottom: 20px;
}

.get-started h2 {
	font-weight: bold;
	margin-bottom: 0px;
}

.get-started h4 {
	color: #8f9091;
	font-size: 22px;
	margin-top: 2px;
}

h2.helmet-name, 
h3.helmet-name, 
h3.selected-usp {
	color: #787c7f;
	font-size: 32px;
	font-weight: bold;
	margin-left: 15px;
}

h4.drag-info:before {
	font-family: 'Glyphicons Halflings';
	font-size: 1.0em;
	content:"\e129";
	margin-right: 5px;
}

h4.drag-info {
	color: #7f8082;
	font-size: 22px;
	margin-bottom: 20px;
}

img.helmet-graphic 
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 650px;
}

.neworder-modal>h2 {
	text-transform: uppercase;
}

.print-container {
	display: none;
}

@media print {
	.canvas-container, .helmet-view-arrows, #imageCanvas, .view-controls, #configuration-options, #add-to-cart, .back-to-shop-MSA, .overlay-container, .glyphicon-pencil, .edit-text, .disclaimer-container{
		display: none;
	}
	.print-container {
		display: block;
	}

	.print-container>img{
		width: 45%;
	}

	div#configuration-overall .form-control{
		width: 50%;
	}

	.print-inline{
		display: inline-block;
	}

	.non-print-pad-left{
		padding-left: 0px !important;
	}

	.susp-print{
		margin-top: -10px;
	}

	.stripe-col-print{
		width: 100%;
	}
}

#hiddenLogo {
	display: none;
}

.warning-banner {
	padding-bottom: 5px;
	padding-top: 5px;
}

.btn-orange, .warning-banner{
	background-color: rgb(235, 156, 77);
	color: white;
}

.test-banner {
	background-color: #08b45b;
	color: white;
	padding-bottom: 5px;
	padding-top: 5px;
}

.modal-body.warning-banner{
	border-radius: 10px;
    margin-left: 100px;
    margin-right: 100px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.glyphicon-ok, .glyphicon-info-sign {
	color: #08aa56;
	background-color: white;
	border-radius: 15px;
	padding: 2px;
	font-size: 10px;
}

.glyphicon-non-msa {
	color: inherit;
	background-color: inherit;
}

.glyphicon-info-sign {
	cursor: pointer;
}

.btn:has(> .glyphicon-ok) { 
	background: #08b45b;
}

.helmet-icon, 
.placement-icon {
	background-color: white;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;	
	border: 2px solid #787c7f;
	color: rgb(187, 189, 190);
	display: block;
	margin-left: auto;
	margin-right: auto;	
	max-width: 100%;
	width: 75px;
	height: 75px;
	cursor: pointer;
}

.placement-icon {
	margin-top: 40px;
}

#logo-tab>.row .icon-container,
#striping-tab>.row .icon-container {
	margin-top: 5px;
}

#striping-tab>.row .color-icon {
	margin: 0px;
}

.color-icon {
	margin: 10px 0px 10px 0px;
	width: 40px;
	height: 40px;
	cursor: pointer;
	-webkit-box-shadow: 7px 7px 15px -5px rgba(0,0,0,0.5);
	-moz-box-shadow: 7px 7px 15px -5px rgba(0,0,0,0.5);
	box-shadow: 7px 7px 15px -5px rgba(0,0,0,0.5);
    background-size: 225%;
    background-repeat: no-repeat;
    background-position: center;
}

.swatch-color-icon {
	display: inline-block;
	height: 60px;
	width: 60px;
    background-size: 225%;
    background-repeat: no-repeat;
    background-position: center;
}

.logo-icon {
  cursor: pointer;
  border: 1px solid rgb(187, 189, 190);
  color: rgb(187, 189, 190);
  margin-bottom: 3px;
}

.icon-container {
	display: inline-block;
	margin-left: 10px;
	max-width: 16.6666666667%;
}


.view-controls *{
	display: inline;
}

.icon-container:hover > .helmet-icon, .selected > .helmet-icon,
.icon-container:hover > .color-icon, .selected > .color-icon,
.icon-container:hover > .logo-icon, .selected > .logo-icon,
.icon-container:hover > .placement-icon, .selected > .placement-icon{
  border: 4px solid #08aa56;
}

.icon-container>h5 {
	-webkit-transition: color 0.1s linear;
	transition: color 0.1s linear;
}

.icon-container:hover>h5, .selected>h5
{
	color: #08aa56 !important;
	font-weight: bold;
	-webkit-transition: color 0.1s linear;
	transition: color 0.1s linear;
}

.icon-container:hover, .icon-container.selected {
  text-transform: bold;
  color: #08aa56;
}

.arrow_box, .end_box{
	text-align: center;
	border-bottom: 7px solid #08aa56;
	white-space: nowrap;
	text-align: center;
}

@media (max-width: 1444px){
	.arrow_box, .end_box{
		text-align: right;
	}
}

.arrow_box.completed, .end_box.completed{
	border-bottom: 7px solid #008000;
}

.arrow_box.one{
	z-index: 1049;
}

.arrow_box.two{
	z-index: 1048;
}

.arrow_box.three{
	z-index: 1047;
}

.end_box.four{
	z-index: 1046;
}

.arrow_box:after, .arrow_box:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:before{
    border-width: 31px;
    margin-top: -31px;
	border-color: rgba(120, 124, 127, 0);
	border-left-color: #008000;
}

.arrow_box:after{
	border-width: 30px;
	margin-top: -30px;
	border-color: rgba(120, 124, 127, 0);
	border-left-color: #FFFFFF;
}

.nav > li > a:hover, .nav > li > a:focus, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
	background-color: inherit;
	border: none;
}
/*
.arrow_box.active:before, .arrow_box.active:after{
	border-left-color: #e5e5e5;
}

.arrow_box:not(.active):hover:before, .arrow_box:not(.active):hover:after{
	border-left-color: #ececec;
}*/

.arrow_box.completed:after{
	border-left-color: #08aa56;
}
/*
.arrow_box.completed.active:before, .arrow_box.completed.active:after, .arrow_box.completed:not(.active):hover:before, .arrow_box.completed:not(.active):hover:after{
	border-left-color: #00a000;
}*/

.col-sm-4 .nav-tabs {
	background: #ececec;
	background: -moz-linear-gradient(top,  #ececec 0%, #e0e0e0 100%);
	background: -webkit-linear-gradient(top,  #ececec 0%,#e0e0e0 100%);
	background: linear-gradient(to bottom,  #ececec 0%,#e0e0e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#e0e0e0',GradientType=0 );
}

.nav-tabs > li {
	margin-bottom: 0px;
	width: 25%;
}
/*
.nav-tabs>.nav-item:not(.active)>.nav-link:hover {
	background: #ececec;
	border: none;
}

.nav-tabs>.nav-item.completed:not(.active)>.nav-link:hover {
	background: #00a000;
}*/

.nav-item.completed{
	background-color: #08aa56;
}
/*
.nav-item.completed.active{
	background-color: #00a000;
}*/

.nav-item{
	background-color: #FFFFFF;
	color: #08aa56;
}
/*
.nav-item.active{
	background-color: #e5e5e5;
}*/

.completed > a > uib-tab-heading, .completed > a:hover > uib-tab-heading, .completed > a:focus > uib-tab-heading{
	color: white;
}

.nav-tabs > li > a {
  color: #08aa56;
  border: none;
  margin-left: 0px;
  margin-right: 0px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus {
	border: none;
	color: #08aa56;
	border-radius: 0px;
	background-color: transparent;
	/**covers up the existing border hopefully**/
	border-bottom-color: transparent;
	text-transform: bold;
}

.nav-tabs>.nav-item:first-child>.nav-link {
	border-left: none;
}

.nav-tabs>.nav-item>.nav-link {
	cursor: pointer;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	z-index: 1;
}



@media (max-width: 1356px){
		.nav-tabs>.nav-item>.nav-link {
		padding-left: 32px;
		padding-right: 5px;
	}
}


@media (max-width: 1082px)
{
	.nav-tabs>.nav-item>.nav-link {
		padding-left: 5px;
		padding-right: 5px;
	}

	.nav-tabs>.nav-item.arrow_box.three>.nav-link {
		padding-left: 35px;
	}
}

.logo-edit-buttons div.edit-controls{
	display: block;
	border: none;
}

.zoom-control-container{
	margin-top: 10px;
}

.zoom-control-container label{
	display: block;
	font-size: 16px;
	font-weight: 700;
}

.cropzoom-buttons{
	margin-top: 20px;
	margin-bottom: 20px;
}

.zoom-btn:active{
	color: #08aa56;
}

.zoom-btn{
	cursor: pointer;
	font-size: 26px;
	display: inline-block;
	padding: 5px;
	padding-top: 0px;
}

.zoom-btn.movement{
	border: 1px solid #000000;
	border-radius: 20px;
	margin-right: 10px;
	margin-top: 15px;
	white-space: nowrap;
}

.zoom-btn[disabled] {
    border-color: #e0e0e0;
    color: #e0e0e0;
    cursor: default;
}

.zoom-btn.movement>span{
	font-size: 16px;
    margin-left: 10px;
    margin-right: 15px;
}

.zoom-amount{
	width: 100px;
}

.zoom-amount-block{
	font-weight: 700;
}

.tab-content {
	background-color: #eee;
}

.overlay-container {
	position: relative;
	height: 50%;

}

.helmet-view-arrows{
	cursor: pointer; 
	z-index: 0; 
	position: absolute; 
	top: 50%; 
	font-size: 46px;
	opacity: 0.1;
}

.faded-text{
	opacity: 0.3;
	display: inherit;
	font-size: 12px;

}

.view-bullet{
	/*border: 5px solid #c2c2c2;
	border-radius: 200px 200px 200px 200px;*/
	color: #c2c2c2;
	display: inline;
	font-size: 12px;
	cursor: pointer;
	margin: 5px;
}

.view-bullet.active {
	color: #08aa56;
	/*border: 5px solid #08aa56;*/
}

.right-arrow{
	right: 5%;
}

.left-arrow{
	left: 5%;
}

#baseOverlayImage {
	margin-left: auto;
	margin-right: auto;
	max-width: 600px;
	position: relative;
}

.base-overlay-image {
	width: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
}

.overlay-image {
  position: absolute;
  left: 65px;
}


.disclaimer {
	color: maroon;
	margin-right: 5px;
}

.drop-box{
	border: 1px dashed #000000;
    padding-top: 5px;
    padding-bottom: 15px;
    color: #787c7f;
}

.color-option{
	display: inline-block;
    margin: 5px;
}

.btn.btn-default.modal-btn, .btn.btn-default.modal-btn.btn-light-grey {
	padding-left: 25px;
	padding-right: 25px;
}

.modal-btn.edit-screen-btn{
	display: inline-block;
	margin: 0px;
	margin-right: 20px;
	margin-top: 10px;
}

.modal-btn.edit-screen-btn.left{
	float: left;
}

.modal-btn.edit-screen-btn.right{
	float: right;
}

.pms-textbox{
	margin-bottom: 25px;
}

.color-option-block{
	margin-bottom: 15px;
}

div.disclaimer-text-container {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	max-width: 85%;
	padding-left: 15px;
	padding-right: 15px;
}


.row-left-panel-container .row {
  margin-right: 0px;
  margin-left: 0px;
}

.neg-margin{
	margin-left: -30px;
}

.btn-indicator{
  cursor: default;
}

.modal-footer.text-center{
	text-align: center;
	border-top: none;
}

.btn.btn-default.btn-indicator.fake-disabled {
  background-color: #08aa56;
}


.btn.btn-default.fake-disabled {
  cursor: pointer;
  background-color: #e0e0e0;
  border-color: #ccc;
  border: 1px solid #b4b5b8;
  color: #b4b5b8;
}

.drag-container {
    cursor: -moz-grab;
    cursor: -webkit-grab;
    cursor: grab;
}

.drag-container:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
    cursor: grabbing;
}



.glyphicon-pencil {
  cursor: pointer;
  color: #08aa56;
}

.base-overlay-image.ng-enter, .base-overlay-image.ng-leave {
	transition: top 0.2s linear, visibility 0s, opacity 0.5s linear;
}

.logo-edit-buttons>.edit-color-swatch{
	display: inline-block;
	border: #787c7f solid 2px;
	margin: 5px;
	padding: 17px 18px 17px 18px;
	cursor: pointer;

}

.fa-swatch{
	color: black;
    border-color: black;
    border-width: 1px;
    border-radius: 20px;
    border-style: solid;
    background: white;
    font-size: 12px;
    position: absolute;
    padding: 2px;
    margin-top: 6px;
    margin-left: 6px;
    padding: 4px;
    padding-left: 5px;
    padding-right: 5px;
}

.logo-edit-buttons>div:not(.selected)>.fa-swatch.fa-plus{
	visibility: hidden;
}

.logo-edit-buttons>div:not(.selected)>.fa-swatch.fa-close{
	visibility: visible;
}

.logo-edit-buttons>div.selected>.fa-swatch.fa-plus{
	visibility: visible;
}

.logo-edit-buttons>div.selected>.fa-swatch.fa-close{
	visibility: hidden;
}

.custom-checkbox{
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 1px solid #000000;
	padding: 1px;
    font-size: 10px;
	color: white;
    background-color: white;
    display: inline-block;
    cursor: pointer;
}

.custom-checkbox.active {
	background-color: #08aa56;
}

.custom-checkbox i{
	visibility: hidden;
}

.custom-checkbox.active i {
	visibility: inherit;
}

.custom-checkbox.active .glyphicon-ok {
	color: inherit;
	background-color: inherit;
}

.prev-order-value-err{
	color: #84171a;
}

.prev-order-value-err i {
	font-size: 12px;
}

.smaller-text{
	font-size: 12px;
	text-align: center;
    max-width: 175px;
}

.inline{
	display: inline;
}

#prevorder-page .small-logo {
	margin-left: 10px;
}

.row.prev-order{
	border-top: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	color: #acadaf;
	padding-top: 10px;
	padding-bottom: 10px;
}

.row.prev-order .btn {
	margin-top: 0;
}

.prev-search {
	margin-top: 100px;
	color: #7f8082;
}

.search-box {
	border-radius: 25px;
	background-color: #EBECEB;
	border-color: transparent;
	display: inline-block;
	max-width: 250px;
	padding: 12px;
	margin: 10px;
	height: 41px;
	box-shadow: none;
}

.search-button {
	font-size: 17px;
	line-height: 17px;
	padding-left: 25px;
	padding-right: 25px;
	height: 41px;
	display: inline-block;
	vertical-align: top;
	margin-left: 0;
	margin-right: 0;
}

.prev-order-helmet-thumb{
	min-height: 160px;
	width: auto;
    background-size:     contain;
    background-repeat:   no-repeat;
    background-position: center center;  
}

.helmet-img-color-err{
	opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.helmet-text-color-err{
   vertical-align: middle;
   text-align: center;
   padding-top: 25%;
}

/*Spinner for loading individual images*/
@keyframes spin {
	to { transform: rotate(1turn); }
}

.progress {
	position: relative;
	display: inline-block;
	width: 5em;
	height: 5em;
	margin: 0 .5em;
	font-size: 12px;
	text-indent: 999em;
	overflow: hidden;
	animation: spin 1s infinite steps(8);
}

.small.progress {
	font-size: 6px;
}

.large.progress {
	font-size: 24px;
}

.progress:before,
.progress:after,
.progress > div:before,
.progress > div:after {
	content: '';
	position: absolute;
	top: 0;
	left: 2.25em; /* (container width - part width)/2  */
	width: .5em;
	height: 1.5em;
	border-radius: .2em;
	background: #eee;
	box-shadow: 0 3.5em #eee; /* container height - part height */
	transform-origin: 50% 2.5em; /* container height / 2 */
}

.progress:before {
	background: #555;
}

.progress:after {
	transform: rotate(-45deg);
	background: #777;
}

.progress > div:before {
	transform: rotate(-90deg);
	background: #999;
}

.progress > div:after {
	transform: rotate(-135deg);
	background: #bbb;
}


.existing-modal-search, .existing-modal-search-btn {
	display: inline;
}


.existing-modal-search{
	width: 260px;
}

.existing-modal-search-btn{
	padding-left: 10px;
    padding-right: 10px;
}

#largeLogoEditorCanvasContainer {
	background-color: white;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;	
	display: inline-block;
	border: 2px solid #ccc;
	height: 90%;
	margin-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
}

#largeLogoEditorCanvasContainer .canvas-container{
	margin-left: 0px;
	margin-right: 0px;
}

#largLogoEditorButtonsContainer{
	min-height: 10%;
}

.key>span {
	background: #428bca;
	border-radius: 3px;
	color: white;
	font-size: 9pt;
	padding: 2px;
}

#largeLogoEditorCanvasContainer canvas { display:block; } /* To remove the scrollbars */





/* For images */
.loading-no-overlay {
  position: absolute;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}



/* Absolute Center CSS Spinner */
.loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,100,0,0.3);
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required), .loading-no-overlay:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after, .loading-no-overlay:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@keyframes x-slide {
	100% { left: 0; }
}

@keyframes rotate {
	from {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}


@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
